



/*联系我们*/
.lianxi{width: 1150px !important; padding: 0; }
.lianxi .tiao{background: #efefef; height: 200px; text-align: center; padding-top:60px; position: relative;}
.lianxi .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #0631a7; 
border-bottom: #d5000c 13px solid; padding-top: 60px;}



.lianxi .tiao h1{text-align: center;font-size: 22px;}
.lianxi .tiao p{text-align: center;}

.tiao2{background: url(../images/tiao.png) top center no-repeat; margin: 50px 0 0; height: 9px;}

.tiao3{background: url(../images/tiao2.png) top center no-repeat; margin: 50px 0 ; height: 9px;}
.title1{text-align: center; margin-top: 70px; margin-bottom: 0px;}
.title1 h1{font-weight: bold; margin-bottom:5px; margin-top: 0; color: #4f4f4f;}
.title1 h2{font-size: 24px; margin-bottom:5px; margin-top:40px; color: #4f4f4f;}
.title1 span{width:50px; height: 3px; display: inline-block; background: #002e73; }
.title1 p{font-size: 26px; margin-top: 5px; color: #333333;}

.lianxi_bg{background: #fafafa;}
.lianxi_bg h1{width: 100%; text-align: center; font-size: 26px; margin: 60px 0;}
.lianxi_bg .tubiao{text-align: center; width: 94px; margin: auto  ;}
.lianxi_bg .tubiao img{width: 100%; height: auto;}
.lianxi_bg .txt{width: 100%; text-align: center !important; line-height:40px; font-size: 22px;display: inline-block; margin: 30px 0 50px;}
.map{margin: 30px auto 100px;}
.map1{width: 100%; height: 500px;}
.BMapLabel{
	position: relative !important;  
	display: inline; 
	font-size: 20px !important;
	cursor: inherit;
	 background-color: rgb(255, 255, 255); 
	 border: 1px solid rgb(255, 0, 0); padding: 1px;
	  white-space: nowrap; font-style: normal; 
	  font-variant: normal; font-weight: normal; 
	  font-stretch: normal; font-size: 12px;
	   line-height: normal; 
	 font-family: "微软雅黑" !important;
	   z-index: 80; user-select: none; 
	   left: 25px; top: 5px;

}

@media (max-width: 768px) {

.tiao3{background: url(../images/tiao2.png) top center no-repeat; margin:0 ; height: 9px; display: none;}





.lianxi .tiao{display: none;}


.lianxi_title  .title1{ margin: 0;}
.lianxi_title 	.title1 h1{font-weight: bold; margin-bottom:0; margin-top: 20px; color: #4f4f4f; font-size: 24px;}
.lianxi_title  .title1 h2{font-size: 16px; margin-bottom:5px; margin-top:10px; color: #4f4f4f;}
.lianxi_title  .title1 span{width:50px; height: 3px; display: inline-block; background: #002e73; }
.lianxi_title  .title1 p{font-size: 22px; margin-top: 5px; color: #333333;}
.lianxi_bg h1{width: 100%; text-align: center; font-size: 16px; margin: 30px 0;}	
.lianxi_bg .tubiao{text-align: center; width: 100%; margin: auto  ;}
.lianxi_bg .tubiao img{max-width: 100%; width: auto; height: auto;}
.lianxi_bg .txt{width: 100%; text-align: center !important; line-height:20px; font-size: 14px;display: inline-block; margin: 0px; height: 70px;}










.map{display: none;}



}


/*公司证书*/
.zhengshu{width: 1190px !important; padding: 0; }
.zhengshu .tiao{background: #efefef; height: 200px; text-align: center; padding-top:60px; position: relative;}
.zhengshu .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #d7bfa1; 
border-bottom: #313131 13px solid; padding-top: 60px;}



.zhengshu .tiao h1{text-align: center;font-size: 22px;}
.zhengshu .tiao p{text-align: center;}
.zhengshu_list1{ width:954px !important;text-align: center; padding:0; margin:0 auto 40px;}
.zhengshu_list1 img{max-width: 100%; height: auto;}

.zhengshu_list2{ width:1192px !important;text-align: center; padding:0; margin:0 auto 80px;}
.zhengshu_list2 img{max-width: 100%; height: auto;}

@media (max-width: 1600px) {
.zhengshu{width: 1150px !important; padding: 0; }
.zhengshu_list2{ width:1200px !important;text-align: center; padding:0; margin:0 auto 80px;}
}

@media (max-width: 1200px) {
.zhengshu{width: 100% !important; padding: 0; }
.zhengshu_list2{ width:100% !important;text-align: center; padding:0; margin:0 auto 80px;}

}

@media (max-width: 768px) {
.zhengshu{ display: none; }
.zhengshu_list2{ width:100% !important;text-align: center; padding:0; margin:0 auto 80px;}

}



.qywh{background: url(../images/qywh_bg.jpg) top center no-repeat; height: 600px;}
.qywh .text{color: #fff; margin-top: 50px;}
.qywh .text h1{font-weight: bold;}
.qywh .text h2{margin: 0; font-size: 20px;}
.qywh .text p{ line-height: 40px; font-size: 22px; margin-top: 50px;}

@media (max-width: 1600px) {
.qywh{height: 400px; background-size: cover;}
}
@media (max-width: 768px) {
.qywh{ display: none;}
.zhengshu_list1{ width:100% !important;text-align: center; padding:0; margin:0 auto 40px;}
}



/*样品展示*/
.yangpin{width: 1190px !important; padding: 0; min-height: 1500px;}
.yangpin .tiao{background: #efefef; height: 200px; text-align: center; padding-top:40px; padding-left: 300px; position: relative;}
.yangpin .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #b2390c; 
border-bottom: #000000 13px solid; padding-top: 60px;}

@media (max-width: 768px) {
	.yangpin{width: 1190px !important; padding: 0; min-height: auto;}
.yangpin .tiao{ display: none;}
}

.yangpin .tiao h1{text-align: left;font-size: 22px; line-height: 26px;}
.yangpin .tiao p{text-align: left;}

.cp_menu{width:1113px; padding-top:50px; margin:auto; margin-bottom:50px; text-align: center;}
.cp_menu ul{list-style-type: none; display: inline-block; text-align: center;}
.cp_menu li{width:201px; height:61px; line-height:61px; background:url(../images/pb_bg2.png) no-repeat; text-align:center; float:left; margin-bottom:10px; font-size:20px; margin: 5px; font-family:"微软雅黑";cursor: pointer; transition: all 0.3s;}
.cp_menu a{color: #000;}

.cp_menu li:hover{
background:url(../images/pb_bg.png) no-repeat;
    border:0px;
	width:201px; height:61px;
	color:#FFF;
	transform: scale(1.1);}
.cp_menu .cur{
background:url(../images/pb_bg.png) no-repeat;
    border:0px;
	width:201px; height:61px;
	color:#FFF;}
@media (max-width: 1200px) {
	.yangpin{width: 100% !important;}
.cp_menu{width:100%; padding-top:50px; margin:auto; margin-bottom:50px; text-align: center;}
}
@media (max-width: 768px) {
	.cp_menu{display: none;}
.cp_menu ul{padding: 0;}
.cp_menu li{width:20%; height:61px; line-height:61px; background:url(../images/pb_bg2.png) no-repeat; text-align:center; float:left; margin-bottom:10px; font-size:14px; margin: 5px; font-family:"微软雅黑";cursor: pointer; transition: all 0.3s;}

.cp_menu .cur{
background:url(../images/pb_bg.png) no-repeat;
    border:0px;
	width:20%; height:61px;
	color:#FFF;}
	.yangpin .title1{ margin: 0;}
	.yangpin	.title1 h1{font-weight: bold; margin-bottom:0; margin-top: 20px; color: #4f4f4f; font-size: 24px;}
	.yangpin .title1 h2{font-size: 20px; margin-bottom:5px; margin-top:40px; color: #4f4f4f;}
	.yangpin .title1 span{width:50px; height: 3px; display: inline-block; background: #002e73; }
	.yangpin .title1 p{font-size: 22px; margin-top: 5px; color: #333333;}
	
	
	
}



.dmly_product{
	background:#FFFFFF;}

.dmly_product h1{ width:100%; display:inline-block; text-align:center; font-family:"微软雅黑"; font-size:20px; font-weight:bold;} 
.dmly_product p{font-family:"微软雅黑"; text-align: justif;  font-size:14px; line-height:22px; } 
.dmly_product p:hover{text-decoration:none; }
.slideGroup .parHd ul li.on{
	height:auto;
	background: #3e9600 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;

	}
.dmly_product .pic1{
	margin-bottom:15px;}



/**/
.data2 {
    display: table;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.dmly_product{
	background:#FFFFFF;}
/*灯箱*/
.dmly_product .list{padding: 0; margin: 0;}

@media (max-width: 1200px) {
.dmly_product .list{width: 100%;}
}


.rebox-contents{
	height: 100%;
    left: 5%;
    position: absolute;
    text-align: center;
    top: 10%;
    width: 90%;}
.rebox-caption p {
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 30px;
    margin: 0 auto;
    max-width: 70%;
    padding: 20px;
	font-weight:bold;
}
.gallery {text-align: center;}

.gallery a{
	width:235px;
	display:inline-block;
	float:left;
	margin:20px 28px;
	position:relative;
	overflow:hidden;
	}
.gallery a img{
	overflow:hidden;
	max-width:100%;
	height:auto;
	display:block;}
.rebox-contents{
	max-width:100%;
	height:auto;
	display:block;
	}
	
	@media (max-width: 1200px) {
.gallery a{
	width:225px;
	display:inline-block;
	float:left;
	margin:20px 28px;
	position:relative;
	overflow:hidden;
	}
}

@media (max-width: 768px) {
.gallery a{
	width:50%;
	display:inline-block;
	float:left;
	margin:0;
	position:relative;
	overflow:hidden;
	}
}










	
	
	
.rebox-contents .rebox-content{
	border-radius:40px;
	/*width:700px;
	height:700px;*/
	}
	
/*遮罩*/
.green_box{
	display:none;
	padding-top:10px;
	text-align:center;
	width:100%;
	height:100%;
	background-color:rgba(62,150,0,0.7);
	color:#FFFFFF;
	position:absolute;
	top:0;
	left:0;}
.green_box p{
	margin-bottom:5px;}
	
.slideGroup{  }
.slideGroup .parHd{ height:30px; line-height:30px; padding:0 20px;  position:relative; margin-bottom:20px;  display:flex; justify-content:center; }
.slideGroup .parHd ul{ }
.slideGroup .parHd ul li { float:left;cursor:pointer; background:#fff; font-size:16px; margin:0; text-align:center; width:50%; }
.slideGroup .parHd ul li.on{background:#3e9600; color:#FFF;  font-size:16px;}
.slideGroup .slideBox{ overflow:hidden; zoom:1; padding:0; position:relative; }
.btn {padding: 0;}
.dropdown-menu > li > a {
height: 30px;
line-height: 30px;
  padding: 0;

}
/*产品详情*/
/*样品展示*/
.chanpin{width: 1190px !important;  }
.chanpin .tiao{background: #efefef; height: 200px; text-align: center; padding-top:40px; padding-left: 300px; position: relative; z-index: 10;;}
.chanpin .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #d7bfa1; 
border-bottom: #000000 13px solid; padding-top: 60px;}

.chanpin_right{float: right; width: 900px;}
@media (max-width: 1600px) {
}

@media (max-width: 1200px) {
.chanpin{width: 100% !important; }

}
@media (max-width: 768px) {
	.chanpin{width: 100% !important;  margin: 0; padding: 0;}
.chanpin .tiao{ display: none;}
.chanpin_right{float:right; width: 100%;;}

}







.chanpin .tiao h1{text-align: left;font-size: 22px; line-height: 26px;}
.chanpin .tiao p{text-align: left;}


.ztd_cp_list{margin:auto; margin-bottom:30px; }
.ztd_cp_list h1{ font-size:25px;line-height:35px; text-align:center; margin:10px 0 10px; display:inline-block; width:100%;}
.shijian{ text-align:center; font-size:12px; background-color: #fff; margin-bottom:20px; border-bottom:#CCC 1px dashed; border-top:#CCC 1px dashed; padding:8px 0;}
.ztd_cp_left{ margin-top:50px;}
.ztd_cp_left .biaoti{ margin-bottom:30px;}
.ztd_cp_left .menu{width:100%; margin:28px auto;}
.ztd_cp_left .menu li{ height:32px; line-height:32px; border:#59493f 1px solid; margin-bottom:10px; text-align:center; font-size:14px;overflow: hidden; white-space: nowrap;  text-overflow:ellipsis;}
.ztd_cp_left .menu li:hover{color:#FFF; background:#d7bfa1}
.ztd_cp_left .menu .cur{ color:#FFF; background:#d7bfa1}
.ztd_cp_left .contact{ border:#b8b8b9 1px solid; margin-top:30px;}
.ztd_cp_left .contact span{ display:block; height:48px; line-height:48px; color:#FFF; text-align:center;color:#FFF; background:#0b53a6;font-size:16px;}
.ztd_cp_left .contact li{ border:0; line-height:22px; padding:0 10px; font-family:"微软雅黑"; color:#898989;}

.ztd_cp_right{ margin-top:35px; border-bottom:#70430c 2px solid; color:#70430c; font-size:20px; font-weight:bold; padding-bottom:10px; margin-bottom:30px;}
.ztd_cp_right span{ font-weight: normal; font-size:14px; float:right; }
.ztd_cp_right span a:link{ color:#999 !important}
.ztd_cp_right span a:hover{ color:#ff0000 !important}

.content{margin:auto; font-size:16px; line-height:35px; text-align:left; padding-bottom:30px; margin-bottom:30px; border-bottom:#CCC 1px dashed; }
.content img{ width:100% !important; height:auto !important; margin:auto;}

.list_bg .cp_list ul li a:hover{ color:#0297e9;}

.list_bg .lianjie{ margin:auto; height:100px;}
.left{float:left; text-align:left; font-size:14px; width:100%; margin-bottom:10px;}
.right{float:right; text-align:left; font-size:14px;  width:100%}



.sideMenu{ }
		.sideMenu h3{ height:44px; line-height:44px; text-align:center; background:#59493f !important; cursor:pointer; color:#FFF; font-size:16px;}
		.sideMenu h3 em{ float:right; display:block; width:40px; height:44px;   background:url(../images/icoadd.png) 16px 12px no-repeat; cursor:pointer; }
		.sideMenu h3.on em{background-position:16px -57px; }
		.sideMenu ul{ padding:0; color:#999; display:none; /* 默认都隐藏 */ list-style-type: none; }
		.sideMenu ul a{color: #59493f;}






.ztd_cp_menu{ width:950px; padding-top:50px; margin:auto; margin-bottom:50px; display:flex; justify-content:center;}
.ztd_cp_menu li{ width:210px;border:1px solid #0b53a6; padding:10px 20px;  text-align:center; float:left; border-radius:10px; margin:10px 10px; font-size:16px; font-family:"微软雅黑";cursor: pointer; transition: all 0.3s;}
.ztd_cp_menu li:hover{background:#0b53a6;color:#FFF;transform: scale(1.01);}
.ztd_cp_menu .cur{background:#0b52a4;color:#FFF;}
.ztd_product{ background:#fff; padding-bottom:30px; padding-top:30px;} 
.ztd_product .ztd_product_list{text-indent:0em;}
.ztd_product .ztd_product_list ul {text-align: center; display: inline-block; padding: 0;}
.ztd_product .ztd_product_list ul li{ /*margin:0 10px 30px 10px; */ margin-bottom:30px; overflow:hidden; background:url(../images/cpbg.png) no-repeat top center; background-size:contain; transition: all 0.3s; }


.ztd_product_list ul li:hover{transform: scale(1.07);}
.ztd_product_list ul li:hover a{ color:#53c7f8; text-decoration: none;}
.ztd_product_list .pic{width:100%;  margin:auto; text-align:center;/* line-height:205px; */overflow:hidden;}
.ztd_product_list .pic img{ width:90%;height:auto; margin:10px; overflow:hidden;vertical-align: middle; cursor: pointer; }

.ztd_product_list .bt{ width:260x; height:45px; line-height:40px;text-align:center; font-size:16px; overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}


.ztd_product_list .xq{ width:260x; height:40px; line-height:20px;text-align:center; font-size:14px; }





@media (max-width: 768px) {
.ztd_cp_list{margin:auto; margin-bottom:0; }

.ztd_product{ padding-bottom:0px; padding-top:0; height:auto;} 
.ztd_product .ztd_product_list{text-indent:0em; padding:0;}
.ztd_product .ztd_product_list ul li{;height:auto; margin-bottom:20px; background-size:contain; }

.ztd_product_list ul li:hover a{ color:#53c7f8; text-decoration: none;}
.ztd_product_list .pic{width:80%; height:auto; margin:auto; text-align:center; /*line-height:120px; */overflow:hidden;}
.ztd_product_list .pic img{ margin-top:10%;; }

.ztd_product_list .bt{ width:100%; height:35px; line-height:35px;}
.ztd_product_list .xq{ width:100%; height:30px; line-height:30px; margin-bottom: 8px;}

.ztd_product_list a{color: #333; font-size: 14px !important;}
}














.ztd_product .ztd_product_list2 ul li{ float:left; /*margin:0 10px 30px 10px; */ margin-bottom:30px; overflow:hidden; background:url(../images/cpbg2.png) no-repeat top center; background-size:contain; transition: all 0.3s; }
.ztd_product_list2 ul li:hover{transform: scale(1.07);}
.ztd_product_list2 ul li:hover a{ color:#53c7f8; text-decoration: none;}
.ztd_product_list2 .pic{width:100%;  margin:auto; text-align:center;/* line-height:205px; */overflow:hidden;}
.ztd_product_list2 .pic img{ width:90%;height:auto; margin:10px; overflow:hidden;vertical-align: middle; cursor: pointer; }

.ztd_product_list2 .bt{ width:260x; height:55px; line-height:55px;text-align:center; font-size:16px; }







.ztd_product .show1{background:#fff; border:#e8e8e8 1px solid;  margin:0; padding:0; padding-top:30px; } 
.ztd_product .show1 .showimg{ }
.ztd_product .show1 .showimg .l{  float:left; border-right:#e8e8e8 1px solid; border-bottom:1px #e8e8e8 solid; padding:0; overflow:hidden;}
.ztd_product .show1 .showimg .r{height:338px; float:right;border-bottom:1px #e8e8e8 solid; padding:0 50px 0 60px;}
.ztd_product .show1 .showimg h1{ font-size:24px; font-family:"微软雅黑"; font-weight:bold; text-align:left;}
.ztd_product .show1 .showimg span{ font-size:14px; height:30px; line-height:30px;}
.ztd_product .show1 .showimg p{ font-size:14px; line-height:20px; width:100%; display:inline-block;}
.showimg .baojia{ width:100%; margin-top:20px;}
.showimg .baojia ul{ margin:0; padding:0;}
.showimg .baojia ul li{ width:103px; height:29px; line-height:27px;  float:left; background:#f0f0f0; border:#e5e5e5 1px solid; font-size:14px; text-align:center;  margin-right:20px;}
.showimg .baojia ul li:nth-of-type(1) { background:url(../images/b1.jpg) #f0f0f0 no-repeat;background-position:3px 5px; }
.showimg .baojia ul li:nth-of-type(2) { background:url(../images/b2.jpg) #f0f0f0 no-repeat;background-position:3px 5px; }
.showimg .baojia ul li:nth-of-type(3) { background:url(../images/b3.jpg) #f0f0f0 no-repeat;background-position:3px 5px; }

.slideTxtBox{ text-align:left; margin:0;  }
.slideTxtBox .hd{ height:58px; line-height:58px; padding:20px 20px 0 20px;    position:relative; }
/*.slideTxtBox .hd ul{ float:left;  position:absolute; left:20px; top:-1px; height:58px;}*/
.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  text-align:center; border:#CCC 1px solid; border-left:0px; font-size:16px; }
.slideTxtBox .hd ul li:nth-of-type(1){ border-left:#CCC 1px solid;}
.slideTxtBox .hd ul li.on{ height:60px; line-height:58px; background:#fff; border:1px solid #ddd; border-bottom:1px solid #CCC; border-top:#1e78c8 2px solid; }
.slideTxtBox .bd {margin-left:20px; padding-top:20px; float:left;}
.slideTxtBox .bd ul{ padding:30px;  zoom:1; line-height:30px;  font-size:16px  }
.slideTxtBox .bd li{ height:24px; line-height:24px;  }
.slideTxtBox .bd li .date{ float:right; color:#999;  }
.title1_1{ margin-bottom:18px; background:url(../images/xian.jpg) bottom left no-repeat; height: 50px !important; line-height: 50px ; }
.title1_1_top{ margin-bottom:18px; display:block;}
.title1_1 span{
	display:inline-block;
	width:24px;
	height:21px;
	background-color:#0b53a6;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	float:left;
	margin-right:16px;}

.title1_1 h3{
	float:left;
	font-size:16px;
	color:#0B53A6;
	margin-top:0px;
	line-height:22px;
	margin-bottom:10px;
	height: 30px;	
}
.title1_1 h3 img{height: 100%; width: auto;}
.cp_bottom_img{ margin-top:20px; margin-bottom:20px;}
.cp_bottom{ padding:0;}
.cp_bottom_title{ margin-bottom:30px;}
.cp_bottom_title p{	font-size:14px;}
.cp_bottom_title img{max-width: 100%; height: auto;}

   .swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
    .swiper-slide {
      background-size: 90% auto !important;
      background-position: center;
    }
    .gallery-top {
     height: 450px;
      width: 100%;
    }
    .gallery-thumbs {
    	 margin-top: 10px !important;
      height: 118px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      background-size: contain;
      background-repeat: no-repeat;
/*      opacity: 0.4;*/
    }
    .gallery-thumbs .swiper-slide-active {
      opacity: 1;
    }
    
  
@media (max-width: 768px) {
	.mb_title h1{font-size: 20px;}
	.cp_bottom{ padding:15px;}
	    .gallery-top {
     height: 250px;
      width: 100%;
    }
	    .gallery-thumbs {
    	 margin-top: 10px !important;
      height: 50px;
      box-sizing: border-box;
      padding: 10px 0;
    }
}  
    
    
    
    
    
    
    
    
    
    
/*视频展示*/
.shipin{width: 1190px !important; padding: 0;  margin: auto;}
.shipin .tiao{background: #efefef; height: 200px; text-align: center; padding-top:40px; padding-left: 300px; position: relative;}
.shipin .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #afd1ef; 
border-bottom: #000000 13px solid; padding-top: 60px;}



.shipin .tiao h1{text-align: left;font-size: 22px; line-height: 26px;}
.shipin .tiao p{text-align: left;}
.video_list{ margin-bottom: 100px;}
.video_list .video_pic{margin-top: 10px;}
.video_list .video_pic img{width: 100%; height: auto;}
.video_list .video_title{text-align: center; height: 50px; line-height: 50px; margin-bottom: 10px; border-bottom: 1px dashed #000;font-size: 16px; font-weight: bold;}
.video_play{width: 870px; margin: auto; margin-bottom:30px ;}
.video_play .video{width: 100%;}

	@media (max-width: 1600px) {
.shipin{width: 1200px !important; padding: 0; margin: auto;}
}

	@media (max-width: 1200px) {
.shipin{width:100% !important; padding: 0; margin: auto;}
}
	@media (max-width: 798px) {
.shipin .tiao{ display: none;}

.shipin  .title1{ margin: 0;}
.shipin 	.title1 h1{font-weight: bold; margin-bottom:0; margin-top: 20px; color: #4f4f4f; font-size: 22px;}
.shipin  .title1 h2{font-size: 16px; margin-bottom:5px; margin-top:10px; color: #4f4f4f;}
.shipin  .title1 span{width:50px; height: 3px; display: inline-block; background: #002e73; }
.shipin  .title1 p{font-size: 22px; margin-top: 5px; color: #333333;}
.video_list .video_title{text-align: center; height: 50px; line-height: 50px; margin-bottom: 10px; border-bottom: 1px dashed #000;font-size: 14px; font-weight: normal;}
.video_list{ margin-bottom: 20px;}
.video_play{width:100%; margin: auto; margin-bottom:0px ;}

}



/*新闻*/
.xinwen{width: 1190px !important; padding: 0;  margin: auto; margin-bottom: 50px;}
.xinwen .tiao{background: #efefef; height: 200px; text-align: center; padding-top:40px; padding-left: 300px; position: relative;}
.xinwen .tiao .left_pai{width:250px; height: 270px; position: absolute; left: 0; top:-57px ; background: #0631a7; 
border-bottom: #d5000c 13px solid; padding-top: 60px;}







	@media (max-width: 1600px) {
.xinwen{width: 1200px !important; }
}

	@media (max-width: 1200px) {
.xinwen{width: 100% !important; }
}
	@media (max-width: 768px) {
.xinwen .tiao{display: none;}
.xinwen  .title1{ margin: 0 !important;}
.xinwen 	.title1 h1{font-weight: bold; margin-bottom:0; margin-top: 20px; color: #4f4f4f; font-size: 22px;}
.xinwen  .title1 h2{font-size: 16px; margin-bottom:5px; margin-top:10px; color: #4f4f4f;}
.xinwen  .title1 span{width:50px; height: 3px; display: inline-block; background: #002e73; }
.xinwen  .title1 p{font-size: 22px; margin-top: 5px; color: #333333;}
}






.fenye{text-align:center; width:100%; margin:20px auto 20px;}
.fenye {
    margin: 20px auto;
    text-align: center;
    width: 100%;
}
.fenye a {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    font-size: 14px;
    margin: 3px;
    min-width: 30px;
    padding: 5px;
}
.fenye a:hover {
    background: #0297e7 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    min-width: 30px;
    padding: 5px;
}
.fenye .a1 {
    background: #fff none repeat scroll 0 0;
	border: #EBEBEB 1px solid;
}
.fenye span {
    /*background: #0297e7 none repeat scroll 0 0;*/
        border: #EBEBEB 1px solid;
    color: #000;
    display: inline-block;
    margin: 3px;
    min-width: 30px;
    padding: 5px;
}

.xinwen .tiao h1{text-align: left;font-size: 22px; line-height: 26px;}
.xinwen .tiao p{text-align: left;}
.news_list{width: 100%; height: auto;}
.news_bg{background: url(../images/news_bg.png) no-repeat left top; padding: 0; margin: 0; height: 365px; background-size: contain; }
.news_bg h1{width: 80%; font-size: 20px; margin-left: 60px; margin-top: 40px; overflow: hidden; }
.news_bg h1 a{color: #000;}
.news_bg h1 a:hover{color: #ff0000;}
.news_bg .time{width: 80%; margin-left: 60px ; color: #a8a8a8;}
.news_bg .news_pic{width: 82%; height: 138px; margin-left: 60px ; margin-top: 10px;overflow: hidden;}
.news_bg .news_pic img{width: 100%; height: auto;}
.news_bg p{width: 80%; margin-left: 60px ; margin-top: 15px;}
.news_hangye{background: #fff; padding: 0; width: 30%; margin: 1.5%; float: left;}
.news_hangye h1{width: 80%; font-size: 20px; margin-left: 10%; margin-top: 40px; overflow: hidden; }
.news_hangye h1 a{color: #000;}
.news_hangye h1 a:hover{color: #ff0000;}
.news_hangye .time{width: 80%; margin-left: 10% ; color: #a8a8a8;}
.news_hangye .news_pic{width: 80%; margin-left:10% ; margin-top: 10px;overflow: hidden; height: 170PX;}
.news_hangye .news_pic img{width: 100%; height: auto;}
.news_hangye p{width: 80%; margin-left: 10% ; margin-top: 15px; margin-bottom: 10%;}

.news_content{font-size: 16px; line-height: 30px; width: 100%; margin: auto; margin-bottom: 50px;}
.news_content img{max-width: 100% !important; height: auto !important;}
.news_content .jianjie_title h1{ font-size:26px; margin-bottom: 0; color: #000; font-weight:normal; width: 100%; text-align: center;  display: inline-block; height:80px; line-height:80px;}
.news_content .jianjie_title p{ margin-top: 10px;}
.news_content img{max-width: 100%;}
.news_content h1{color: #043872; font-size: 40px; font-weight: bold; margin: 0 0 30px;}
.news_content span{font-weight: bold; font-size: 18px;}
.news_content p{margin-top: 20px;}

.news_nav_right{ margin-top:0; color:#70430c; font-size:20px; font-weight:bold; padding-bottom:10px; }
.news_nav_right span{ font-weight: normal; font-size:14px; float:right; }
.news_nav_right span a:link{ color:#999 !important}
.news_nav_right span a:hover{ color:#ff0000 !important}



	@media (max-width: 1200px) {
.xinwen{width: 100% !important; }
}

	@media (max-width: 768px) {
		.news_list{width: 100%; height: auto; padding: 15px;}
		
		.news_content .jianjie_title h1{ font-size:22px; margin-bottom: 10px; color: #000; font-weight:normal; width: 100%; text-align: center;  display: inline-block; height:auto; line-height:30px; margin-top: 10px;}
		
	.news_bg{background: none no-repeat left top; padding: 0; margin: 0 0 20px 0; height: auto; background-size: contain; border-bottom: 1px #333 dashed; }	
	.news_bg h1{width: 65%; float: left; margin: auto; font-size: 16px; margin-left: 0px; margin-top:0; overflow: hidden; display: inline-block; white-space:nowrap;  text-overflow:ellipsis;}	
	.news_bg .time{width: 25%; float: right; margin: auto ; color: #a8a8a8;}	
	.news_bg .news_pic{ display: none;}
		.news_bg p{width: 100%; margin-left:0 ; margin-top: 5px; display: inline-block;}
		.news_hangye{background: none; padding: 0; width: 100%; margin: 0 0 20px 0; float: left;     border-bottom: 1px #333 dashed; padding-bottom: 20px;}
		.news_hangye .news_pic{display: none;}
		.news_hangye h1{width: 70%; font-size: 16px; margin:0; overflow: hidden;     display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;}
    
   .news_hangye .time{width: 20%; margin-left: 0; float: right; color: #a8a8a8;} 
  .news_hangye p{width: 100%; margin-left: 0 ; margin-top:5px; margin-bottom: 0%;}  
	}











/*搜索*/
.search {
	
}



.search_input {
	width: 40%;
	position: fixed;
	right: 30%;
	top: 45%;
	display:block;
	opacity: 0;
	transition: all 0.2s ease 0s;
	
}
.pc_search{ background: #fff; border: 1px solid #fff; color:#000;  font-size: 16px; height: 40px; line-height: 40px; 
	border-radius:10px 0 0 10px;  padding: 0; }
	.bgDiv {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: fixed;
	display: none;
	z-index: 9999999;
	left: 0;
	bottom: 0;
	transition: all 0.5s ease 0s
}
.pc_btn{ height: 40px;  font-size: 20px; border-radius:0 10px 10px 0; }



.genping{ position: fixed; right: 0; top:40%; z-index: 9999;}
.genping div{ cursor: pointer; position: relative;}

.genping .ewm{position: absolute; left: -60px; transition:0.5s all; }

.genping .ewm:hover {left:-190px; opacity:1; transition:0.5s all;}
.tanchu{margin-top: 15%;}


/*手机菜单*/
.m_caidan {
	width: 100%;
	height: 100%;
	background: #30334e;

	opacity: 0.95;
	z-index: 10;
		position: fixed;
	top: -300%;
}

.m_caidan_1 {
	padding:0 20px;
	margin-top: 6rem;
}

.m_guanbi {
width:3.0rem; height:3.0rem;
	background: url(../images/sidenav_close.png) no-repeat;
	background-size: cover;
	position: absolute;
	right: 0;
	margin: 20px;
}
/*手机菜单*/
.ind_wzmap {
	
	width: 100%;
	padding: 0 15px;
}

.sidebar {
	color: #f4f4f4;
	font: 14px;
	font-family: "微软雅黑"
    margin: 0 1rem;
}

.sidebar ul {
	margin-bottom: 0; list-style-type: none; padding: 0; margin: 0;
}
.sidebar ul li{width: 100%;}

.sidebar ul li h1 {
	background: rgba(0, 0, 0, 0) url(../images/snav.png) no-repeat scroll 95% center / 5% auto;
	border-bottom: 1px solid #999;
	cursor: pointer;
	font-weight: 400;
	line-height: 50px;
	width: 100%;
	font-size: 16px;
	margin: 0;
}
.sidebar ul li h1 a{color: #fff;}
.sidebar ul li .current {
	background: rgba(0, 0, 0, 0) url(../images/snavon.png) no-repeat scroll 95% center / 5% auto;
	border-bottom: 1px solid #ff9b00;
	color: #ff9b00;
}

.sidebar ul li dl {
	margin-bottom: 0;
	width: 100%;
	display: inline-block;
}

.sidebar ul li dl dd {
	background: #30334e none repeat scroll 0 0;
	border-bottom: 1px solid #666;
	cursor: pointer;
	font-weight: 400;
	line-height: 50px;
	width: 50%;
	padding: 0 3%;
	float: left;
}

.sidebar ul li dl dd a {
	color: #ccc;
}








